Subject: Re: [ANNOUNCEMENT] CALL FOR TESTING: Cygwin 1.7.10
From: Lars Bjørndal <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 6 Dec 2011 21:17:37 +0100
List-Id: <cygwin.cygwin.com>

[Corinna]
> On Dec  6 16:27, Corinna Vinschen wrote:
> > On Dec  6 16:21, Lars Bjørndal wrote:
> > > Hi
> > > 
> > > Sorry, but now, with this new snapshot, BRLTTY doesn't work. I'm not
> > > sure how to figure out which snapshot I'm currently using, where the
> > > program does work.
> > 
> > Uname -a.  The build date will show.
> 
> Btw., "brltty doesn't work" is a bit low on detail.  It would also be
> helpful if you could find out with which snapshot brltty starts to
> misbehave.

I'll try when back in business. BRLTTY didn't start up. I only got the
initial startpu message from BRLTTY on the braille display. After
that, I was not able to read anything. Something under /dev is
changed, maybe that's the problem?

Copied Samuel from the BRLTTY team, maybe he knows anything more.

Regards,
Lars

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple